
.header 
{
  font-weight: bold; 
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: #cccccc;
  text-align: center;
  white-space: nowrap;
}

.sub_header 
{
  font-weight: bold; 
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: white;
  text-align: left;
  white-space: nowrap;
}

.left_header 
{
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: white;
  text-align: left;
  white-space: nowrap;
}

.strong_left_header 
{
  font-weight: bold; 
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: white;
  text-align: left;
  white-space: nowrap;
}

.amount
{
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: #eeeeee;
  text-align: right;
}

.total
{
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: #cccccc;
  text-align: right;
}

.strong_total
{
  font-weight: bold; 
  font-size: 10px; 
  color: black; 
  font-family: verdana, helvetica, arial;
  background-color: #cccccc;
  text-align: right;
}
